# -*- coding: utf-8 -*-
##############################################################################
#    
#    Copyright (C) 2013 L.S. Advanced Software (<http://www.lsweb.it>)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published
#    by the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Budget with GL Accounts",
    "version" : "7.0.0.1",
    "author" : "L.S. Advanced Software Srl",
    'description': """This modules adds functionalities to the standard budget module.
    Sum of balances of accounts under budgetary positions is considered in the practical amount
    calculations. If an analytic account is also used in the budget line, its contents will also be
    considered as in the original module. Values from analytic account and GL are now always positive.
    Warning on missing GL account under budgetary positions has also been disabled.""",
    "category" : "Generic Modules/base",
    'license': 'AGPL-3',
    "depends" : ["account","account_budget"],
    "init_xml" : [],
    "update_xml" : [],
    "installable": True,
    "active": False,
}
